<?php

register_getting_started_dashlet();

function register_getting_started_dashlet() {

	$dashlet_opts = array(
		DASHLET_NAME 		=> 'getting_started',
		DASHLET_TYPE 		=> DASHLET_TYPE_CORE,
		DASHLET_SERVER_TYPE => SERVER_TYPE_FUSION,
		DASHLET_VERSION		=> '1.0.0',
		DASHLET_DATE		=> '02/03/2017',
		DASHLET_AUTHOR		=> 'Nagios Enterprises',
		DASHLET_DESCRIPTION	=> _('Get Started with your Nagios Fusion Server'),
		DASHLET_COPYRIGHT	=> '&copy; 2017 Nagios Enterprises, LLC',
		DASHLET_HOMEPAGE	=> 'www.nagios.com',
		DASHLET_LICENSE     => _('Nagios Software License'),
		DASHLET_PREVIEW		=> get_dashlets_base_url() . 'getting_started/getting_started.png',
		DASHLET_LOAD_URL	=> get_dashlets_base_url() . 'getting_started/getting_started.php',
		DASHLET_TITLE		=> _('Getting Started'),
		DASHLET_WIDTH		=> 300,
		DASHLET_HEIGHT		=> 250,
		);

	register_dashlet($dashlet_opts);
}
